- name: Equinix
  logo: /images/case_study_logos/equinix-logo.svg
  quote: "Moving into a system like GitLab will help any organization or enterprise to get into DevOps methodology and continuously improve the deployment workflows to achieve quality, agility, and self-serviceability."
  author: "Bala Kannan, Senior Software Engineer"
  link: https://about.gitlab.com/customers/equinix/
  type: case-study

- name: Extra Hop
  logo: /images/case_study_logos/extra-hop.svg
  quote: "With GitLab, we finally had a single tool that not only aligned to divergent engineering workflows, but also allowed for meaningful continuous integration."
  author: "Bri Hatch, Director of IT"
  link: https://about.gitlab.com/customers/extra-hop-networks/
  type: case-study

- name: G2 Crowd Review
  logo: /images/logos/gitlab-g2.svg
  quote: "The Best Tool for CI/CD and more."
  author: "Jordan H."
  link: https://www.g2crowd.com/products/gitlab/reviews
  type: review
  stars: /images/icons/5-stars.svg

- name: University of Washington
  logo: /images/case_study_logos/uw-logo.svg
  quote: "GitLab has scaled to effectively host over 10,000 projects, representing roughly 400 GB of data, on one instance with the same speed and quality of the first project."
  author: ""
  link: https://about.gitlab.com/customers/uw/
  type: case-study

- name: Cloud Native Computing Foundation
  logo: /images/customers/cncf.svg
  quote: "GitLab takes the culture of the community and brings it to where you can actually codify how humans can interact together well. That’s difficult to capture, and I think GitLab does a really excellent job of not forcing people but really encouraging a collaborative beneficial work environment."
  author: "Chris McClimans, Cross-Cloud CI Project Co-founder"
  link: https://about.gitlab.com/customers/cncf/
  type: case-study

- name: Ticketmaster
  logo: /images/customers/ticketmaster.svg
  quote: "Things were looking pretty scrappy for our CI pipeline only a few months ago. Now it is a whole different ballgame. If your team is looking for a way to breathe fresh life into a legacy CI pipeline, I suggest taking a look at GitLab CI. It has been a real game changer for our mobile team at Ticketmaster."
  author: "Jeff Kelsy, Android Developer"
  link: https://about.gitlab.com/blog/2017/06/07/continous-integration-ticketmaster/
  type: case-study

- name: Paessler AG
  logo: /images/case_study_logos/paessler-logo.svg
  quote: "[With GitLab] The amount of effort involved in actually getting to the newest version that you’re supposed to be testing, whether you’re a developer or a QA engineer, is minimized immensely.”  QA engineer’s tasks – about an hour a day in total – have been slashed to 30 seconds, a 120x speed increase."
  author: "Greg Campion, Senior Systems Administrator"
  link: https://about.gitlab.com/customers/paessler/
  type: case-study

- name: Trek10
  logo: /images/case_study_logos/trek10-logo.svg
  quote: "Essentially, we look at GitLab as a building block, and we just build whatever we need on top of it. Whether it’s a wiki or a custom integration, GitLab helps create an engineering culture."
  author: "Jared Short, Director of Innovation"
  link: https://about.gitlab.com/customers/trek10/
  type: case-study

- name: CERN
  logo: /images/case_study_logos/cern-supplier-logo.svg
  quote: "The significant improvement that we’ve seen is a huge increase in the visibility of what is changing in the code. It’s become easier to track what’s being changed, by whom, and for what purpose. We now have this record of all of the questions that are asked about changes in the code, why changes are made and can more easily identify mistakes."
  author: "Alexandre Lossent, Version Control Systems Service Manager, CERN IT department"
  link: https://about.gitlab.com/customers/cern/
  type: case-study

- name: Forrester CI
  logo: /images/home/forrester-logo.png
  quote: "GitLab supports development teams with a well-documented installation and configuration processes, an easy-to-follow UI, and a flexible per-seat pricing model that supports self service. GitLab’s vision is to serve enterprise-scale, integrated software development teams that want to spend more time writing code and less time maintaining their tool chain."
  author: "Forrester"
  link: /resources/forrester-wave-ci-2017/
  type: analyst

- name: Forrester VSM
  logo: /images/home/forrester-logo.png
  quote: 'GitLab is a "Strong Performer" in The Forrester New Wave: Value Stream Management Tools, Q3 2018. According to the report, "GitLab combines end-to-end capability with the power of open source. GitLab offers a DevOps tool for each step of the software development process. Top-level views sitting across these tools provide its VSM functionalities."'
  author: "Forrester"
  link: /resources/forrester-new-wave-vsm-2018/
  type: analyst

- name: Gartner ARO
  logo: /images/home/gartner-logo.svg
  quote: "Gartner Cites GitLab as a Niche Player in MQ for ARO."
  author: "Gartner"
  link: /analysts/gartner-aro/
  type: analyst
